{

  "WHY CHOOSE US": "لماذا تختارنا",
  "What Sets Us Apart": "ما الذي یُمیّزنا",
  "Saudi Real Estate Experts": "خبراء العقارات السعودیة",
  "Saudi Real Estate ExpertsD": "فھم عمیق لمناطق المملكة العربیة السعودیة، لوائحھا، وتفاصیلھا الثقافیة",
  "Personalized Client Service": "خدمة عملاء شخصیة",
  "Personalized Client ServiceD": " نصائح مصممة خصیصًا من وكلاء یھتمون حقًا بأھدافك",
  "Transparent & Ethical Practices": "ممارسات شفافة وأخلاقیة",
  "Transparent & Ethical PracticesD": "الصدق، الوضوح، والنزاھة في كل معاملة.",
  "Technology-Driven Process": "شبكة علاقات واسعة",
  "Technology-Driven ProcessD": "اتصالات قویة مع المطورین، الملاك، المستثمرین، والوسطاء في جمیع أنحاء المملكة",
  "Extensive Network": "عملیة تعتمد على التقنیة:",
  "Extensive NetworkD": " من الجولات الافتراضیة الغامرة إلى العقود الرقمیة الآمنة؛ نُحوّل تجربتك العقاریة إلى رحلة سلسة  وعصریة، مُصممة لراحة عمیل الیوم ومتطلباتھ."

}
